.bs-wizard {
    border-bottom: solid 1px #e0e0e0;
    padding: 0 0 10px 0;
}
.bs-wizard > .bs-wizard-step {
    padding: 0;
    position: relative;
}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #595959;
    font-size: 16px;
    margin-bottom: 5px;
}
.bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #999;
    font-size: 14px;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    background-color: #f5f5f5;
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
    pointer-events: none;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 14px;
    height: 14px;
    background: #223256;
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
    opacity: 0;
}
.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0px;
    height: 8px;
    box-shadow: none;
    margin: 20px 0;
}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0px;
    box-shadow: none;
    background: #50679C;
}
.bs-wizard > .bs-wizard-step.completed > .progress > .progress-bar {
    width: 100%;
}
.bs-wizard > .bs-wizard-step.current > .progress > .progress-bar {
    width: 50%;
}
.bs-wizard > .bs-wizard-step:first-child.current > .progress > .progress-bar {
    width: 0%;
}
.bs-wizard > .bs-wizard-step:last-child.current > .progress > .progress-bar {
    width: 100%;
}
.bs-wizard > .bs-wizard-step.completed > .bs-wizard-dot,
.bs-wizard > .bs-wizard-step.current > .bs-wizard-dot {
    background: #50679C;
}
.bs-wizard > .bs-wizard-step.completed > .bs-wizard-dot:after,
.bs-wizard > .bs-wizard-step.completed > .bs-wizard-dot:after {
    opacity: 1;
}
.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}
.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}
.bs-wizard-count-2 {
    width: 50%;
}
.bs-wizard-count-3 {
    width: 33.33%;
}
.bs-wizard-count-4 {
    width: 25%;
}
.bs-wizard-count-5 {
    width: 20%;
}
.bs-wizard-count-6 {
    width: 16.66%;
}
.bs-wizard-count-7 {
    width: 14.28%;
}
.bs-wizard-count-8 {
    width: 12.5%;
}
